body {
 margin: 0; padding: 2em 0 0 0;
 font-size: 78%; font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;
 color: white; background: black;
}

img { border: 0; }

#netbar { position: absolute; clear: both; padding: 3px 0 3px 0; padding-top: 3px; background-color: black; color: #f6f6f6; width: 100%; 
          font-size: 9px; top: 0; left: 0; }
#netbar span { float: left; margin-left: 5px; padding: 1px 4px 1px 4px; background-color: #2F2F2F; 
               border-right: 1px solid gray; border-bottom: 1px solid #3F3F3F; }
#netbar #home { background-color: black; font-weight: bold; border: 0px; }
#netbar #ush { border-left: 20px solid #9BBB38; }
#netbar #wisec { border-left: 20px solid #EEFFFF; }
#netbar #digital { border-left: 20px solid #DC0000; }
#netbar #thp { border-left: 20px solid #D5D5A7; }
#netbar #network { font-weight: bold; background-color: black; border: 0; }
#netbar #donations { background-color: black; clear: right; border: 0; padding: 2px; margin: 0; }
#netbar #donations #green { padding: 0; margin: 0; border: 0; height: 12px; width: 80px; background-color: green; }
#netbar #donations #red { padding: 0; margin: 0; border: 0; height: 12px; width: 200px; background-color: red; }
#netbar a { text-decoration: none; color: white; }

#netbar #lang { border-left: 20px solid white; float: right; }
#netbar .last { margin-right: 1em;  }

